<!DOCTYPE html>
<!https://www.w3schools.com/jquery/ajax_get.asp>
<html>
  <head>
    <script type="text/javascript" src="https://code.jquery.com/jquery-2.2.4.js""></script>
    <script type="text/javascript">
     $(document).ready(function() {
       $("#btn1").click(function () {
	     $('#iofield').val("");	
//		   alert("Test1");	   
         $.getJSON("http://localhost/M133/jquery/jquery7.php", function(data) {
//		   alert("Test2" +data);
		   $('#iofield').val(data);	   

	      });
		});
     });
    </script>
   </head>
   <body>
      <h2>Show return value from PHP JSON Call</h2>
      <div id='input'>
      <input type="text"  size="40" id="iofield" name="iofield" /> 	 
      <input type='button' id='btn1' value='CALL PHP Function JASON value return' />

     </div>
   </body>
</html>
